From: Frédéric <[email-masked]>
Date: Wed, 11 Sep 2002 13:52:12 +0200

i search php4apache-eapi.dll for php version 4.2.3 !

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]